#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.71.2
visibility:           public
id:                   hasktags-0.71.2-EUZHRwmyZcUD994U6OS9nB
key:                  hasktags-0.71.2-EUZHRwmyZcUD994U6OS9nB
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  e04a29a5738cc9e4b8f8e9a0b1c14d74
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hasktags-0.71.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hasktags-0.71.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hasktags-0.71.2
hs-libraries:         HShasktags-0.71.2-EUZHRwmyZcUD994U6OS9nB
depends:
    base-4.14.1.0 bytestring-0.10.12.0 directory-1.3.6.0
    filepath-1.4.2.1 json-0.10-JkYHqtGqrhoHxPpC4Zs6lj
    microlens-platform-0.4.2-8KiMOw1jmD0IyRSoweD5qZ
    utf8-string-1.0.2-IJwgsjBkJolJJdV6pKTYGC

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

